body{font-family:sans-serif; margin:7px 5px; padding:0px;color:#000000;font-size:13px}
td{vertical-align:top;font-size:13px;background-color:#fff}
td.pan{background-color:#dae8a9;font-size:12px}
td.pan2{background-color:#dae8a9;text-align:right;font-size:12px}
td.pan3{background-color:#dae8a9;text-align:center;vertical-align:middle;font-size:12px}
h1{margin:0px; padding:0px; vertical-align:middle; text-align:center; font-size:70px}
h2{margin:0px; padding:0px; vertical-align:middle; text-align:left; font-size:18px}
h3{margin:0px; padding:0px; vertical-align:middle; text-align:left; font-size:15px}
h4{margin:0px; padding:0px; vertical-align:middle; text-align:center; font-size:17px}
h5{margin:0px; padding:0px; vertical-align:middle; text-align:left; font-size:13px}
.main{display:block; width:185px; height:25px; font-size:12px; margin:0px; padding:0px; font-weight:bold; line-height:25px; vertical-align:middle; border-bottom:1px solid #000000}
a.main:link{background-color:#73884f; color:#000000; text-decoration:none}
a.main:visited{background-color:#73884f; color:#303030; text-decoration:none}
a.main:hover{background-color:#9aa869}
a.main:active{background-color:#9aa869}
.ecke_l{position:relative; left:-2px; top:-2px}
.ecke_r{position:relative; left:162px; top:-2px}
.content{background-color:#dae8a9; margin:0px; padding:15px; text-align:justify; font-size:13px}
.content2{background-color:#dae8a9; margin:0px; padding:0px; text-align:justify; font-size:13px}
.contentmob{font-size:13px;text-align:justify;max-width:700px}
.rand{background-color:#dae8a9;margin:0px;padding:0px;text-align:left}
.sub{display:block; width:185px; height:20px; font-size:11px; margin:0px; padding:0px; font-weight:bold; line-height:20px; vertical-align:middle; border-bottom:1px solid #000000; white-space:nowrap; overflow:hidden}
a.sub:link{background-color:#93a86f; color:#000000; text-decoration:none}
a.sub:visited{background-color:#93a86f; color:#303030; text-decoration:none}
a.sub:hover{background-color:#bac889;}
.main2{display:block; width:185px; height:25px; font-size:12px; margin:0px; padding:0px; font-weight:bold; line-height:25px; vertical-align:middle; border-bottom:1px solid #000000}
a.main2:link{background-color:#bac889; color:#000000; text-decoration:none}
a.main2:visited{background-color:#bac889; color:#303030; text-decoration:none}
a.main2:hover{background-color:#9aa869;}
.sub2{display:block; width:185px; height:20px; font-size:11px; margin:0px; padding:0px; font-weight:bold; line-height:20px; vertical-align:middle; border-bottom:1px solid #000000; white-space:nowrap; overflow:hidden}
a.sub2:link{background-color:#dae8a9; color:#000000; text-decoration:none}
a.sub2:visited{background-color:#dae8a9; color:#303030; text-decoration:none}
a.sub2:hover{background-color:#bac889;}
a:link{color:#000000}
a:visited{color:#808080}
.small{font-size:12px;margin:0px;padding:0px}
.also{background-color: #ffffcc;padding:5px}
.gl{background-color:#dae8a9; margin:0px; padding:1px; text-align:left; font-size:10px; vertical-align:top}
.gl1{background-color:#eaf8b9; margin:0px; padding:1px; text-align:left; font-size:10px}
.gl2{background-color:#dae8a9; margin:0px; padding:1px; text-align:left; font-size:10px; text-align:center; vertical-align:middle}
.gl21{background-color:#eaf8b9; margin:0px; padding:1px; text-align:left; font-size:10px; text-align:center; vertical-align:middle}
.glb{width:10px; font-size:8px}
.gl3{background-color:#fff; margin:0px; padding:1px; text-align:left; font-size:10px}
.jumper{padding:0px;margin:0px}
.wb{background-color:#dae8a9;text-align:left;font-size:12px}
select{background-color:#dae8a9}
a.rad:link{text-decoration:none}
a.rad:visited{text-decoration:none}
a.rad:hover{text-decoration:none}
.pano{overflow:scroll}
.menusmall{line-height:10px;font-size:10px;padding:2px;margin:0px;border-bottom:1px solid #000}
.mainmob{display:block;background-color:#73884f;width:100%; height:50px; font-size:18px; margin:0px; padding:0px; font-weight:bold; line-height:50px; vertical-align:middle; border-bottom:1px solid #000000; border-left:1px solid #000000;border-right:1px solid #000000}
.submob{display:block; background-color:#93a86f;width:100%; height:50px; font-size:18px; margin:0px; padding:0px; font-weight:bold; line-height:50px; vertical-align:middle; border-bottom:1px solid #000000; border-left:1px solid #000000; border-right:1px solid #000000; white-space:nowrap; overflow:hidden}
.backmob{background-color:#dae8a9}
a.mainmob:link{color:#000000; text-decoration:none}
a.mainmob:visited{color:#000000; text-decoration:none}
a.submob:link{color:#000000; text-decoration:none}
a.submob:visited{color:#000000; text-decoration:none}
.trr{position:fixed;left:50%;margin-left:610px;top:0px}
.mb{border:2px solid #000}
.mobbt{height:40px;min-width:140px;text-decoration:none}

.soc{position:absolute;left:50%;margin-left:-70px;top:152px}
.socm{}

.resp-sharing-button {
display: inline-block;
border-radius: 5px;
border-width: 1px;
border-style: solid;
transition: background-color 25ms ease-out, border-color 25ms ease-out, opacity 250ms ease-out;
margin: 0.5em;
padding: 0.5em 0.75em;
font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}
.resp-sharing-button a {
text-decoration: none;
color: #FFF;
display: block;
}
.resp-sharing-button__icon {
display: inline-block;
}
.resp-sharing-button__icon svg {
width: 1em;
height: 1em;
margin-bottom: -0.1em;
}
.resp-sharing-button__icon {
stroke: #FFF;
fill: none;
}
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
fill: #FFF;
stroke: none;
}
.resp-sharing-button__link {
text-decoration: none;
color: #FFF;
}
.resp-sharing-button--large .resp-sharing-button__icon svg {
padding-right: 0.4em;
}
.resp-sharing-button__wrapper {
display: inline-block;
}
.resp-sharing-button--facebook {
background-color: #3b5998;
border-color: #3b5998;
}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
background-color: #2d4373;
border-color: #2d4373;
}
.resp-sharing-button--twitter {
background-color: #55acee;
border-color: #55acee;
}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
background-color: #2795e9;
border-color: #2795e9;
}
.resp-sharing-button--google {
background-color: #dd4b39;
border-color: #dd4b39;
}
.resp-sharing-button--google:hover,
.resp-sharing-button--google:active {
background-color: #c23321;
border-color: #c23321;
}